/* ---------- custom css ---------- */
#header {
    border-top: 5px solid var(--color-brand2);
}

.topbar-nav--new .mod_navigation ul li.mainnav__list-item span {
    display: none;
}

h1, .heading-h1 {
    color: var(--color-brand2);
}

h2, .heading-h2 {
    font-family: var(--base-font-family);
}

.newslist-3-in-row > div, .eventlist-3-in-row > div, .ce_text--col-3 > div {
    border-radius: var(--base-border-radius);
}

.mod_newslist h3,
h3.c4g-list-element__name {
    font-size: 1.5em;
}

a:hover {
    color: var(--color-brand2);
}



/* gutes */
.c4g-list-outer .c4g-list-element__inner>div.c4g-list-element__city-wrapper .c4g-list-element__city:before,
.c4g-list-outer .c4g-list-element__inner>div.c4g-list-element__city-wrapper .c4g-list-element__city:before,
.c4g-list-outer .c4g-list-element__inner>div.c4g-list-element__begindate-wrapper .c4g-list-element__beginDate:before,
.c4g-list-outer .c4g-list-element__inner>div.c4g-list-element__begintime-wrapper .c4g-list-element__beginTime:before,
.c4g-list-outer .c4g-list-element__inner>div.c4g-list-element__elementname-wrapper a.c4g-list-element__elementname-link:before {
    color: var(--color-brand2);
}

.c4g-list-outer .c4g-list-element {
    border: var(--gutes-base-border-width) solid var(--color-brand2);
}

img.c4g-list-element__image.main-image {
    border-top-left-radius: 2em;
}

.c4g-list-outer .c4g-list-element__shortdescription-wrapper {
    padding-bottom: 0;
}
button.c4g-list-element__notice-link.put-on-wishlist {
    display:none;
}
button.c4g-btn.c4g-btn-primary.c4g-btn-putonwishlist.js-putDetailOnWishlist {
    display: none !important;
}
.detail-view .anchor-menu__share {
    background: none;
    border-radius: none;
    border: none;
}

ul.anchor-menu__list {
    display: none !important;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
    background: var(--color-paper);
}

.modal-title {
    font-family: var(--base-font-family);
    color: var(--color-brand);
}
